# Get details about account IP

Endpoint: GET /v3/ips/{ip}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `ip` (string, required)
    IP address to get details about

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `dedicated` (boolean, required)
    whether the IP is dedicated or shared

  - `ip` (string, required)
    IP address

  - `rdns` (string, required)
    reverse DNS of the IP address

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

